﻿/*.agentLoginInfo {
    display:inline-block;
    vertical-align:top;
}
.agentLoginInfo .name {
   font-weight:bold;
}
.agentLoginInfo .orgname {
   font-weight:normal;
}
.agentLoginInfo .amount {
   color:#555 !important;
}

.book-modal-inner {
    padding:10px;
}

@media (min-width:320px) {
   #sessionModal .modal-content {
        width: auto;
        top: 3%;
        right: 3%;
        left: 3%;
    }
  }
@media (min-width:1025px) {
    #sessionModal .modal-content {
    width: 560px;
     top: 10%;
       left: 20%;
    }
}

#sessionModal .modal-footer {
    border:0px;
}
#sessionModal.modal {
   z-index:9999 !important;
}*/

body.highlight-is-active {
    /*pointer-events: none;*/
}

.highlight {
    box-shadow: 0 0 0 99999px rgba(0, 0, 0, .8) !important;
    position: relative !important;
    z-index: 10 !important;
    pointer-events: auto !important;
    transition: all 0.5s ease !important;
}


.autohighlight {
    z-index: 20 !important;
    /*pointer-events: auto !important;*/
    /*transition: all 0.5s ease !important;*/
}

.require {
    color: #ff0000;
}

.error {
    border: 2px solid #ff0000 !important;
}

.passenger_round {
    height: 33px !important;
    width: 200px !important;
    border: 1px solid #cacaca;
    background-color: #ffffff !important;
    padding: 2% 4% 2% 4%;
}

.passenger_round:after {
    top: 40% !important;
}

.passenger_oneway {
    height: 33px !important;
    width: 200px !important;
    border: 1px solid #cacaca;
    background-color: #ffffff !important;
    padding: 2% 4% 2% 4%;
}

.passenger_oneway:after {
    top: 40% !important;
}

.passenger_multicity {
    height: 33px !important;
    width: 200px !important;
    border: 1px solid #cacaca;
    background-color: #ffffff !important;
    padding: 2% 4% 2% 4%;
}

.passenger_multicity:after {
    top: 40% !important;
}

.dropdown-content-n {
    position: absolute;
    background-color: #fff;
    width: 200px;
    padding: 10px;
    box-shadow: 0 0 20px 0 rgba(0,0,0,.45);
    z-index: 1;
    top: 35px;
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    left:0px;
}

.innr_pnl {
    width: 180px;
    position: relative;
}

.main_dv {
    width: 100%;
    float: left;
    margin-bottom: 13px;
}

.ttl_col {
    width: 48%;
    float: left;
}

    .ttl_col p {
        font-size: 13px;
        color: #000;
        display: block;
        margin:0px!important;
    }

    .ttl_col span {
        font-size: 10px;
        color: #a3a2a2;
        display: block;
    }
.count_col {
    width: 52%;
    float: left;
}

.plu-mis-s {
    width: 85px;
    float: right;
}

.minus_adult, .minus_child, .minus_infent, .minus_adult_round, .minus_child_round, .minus_infent_round, .minus_adult_oneway, .minus_child_oneway, .minus_infent_oneway, .minus_adult_multicity, .minus_child_multicity, .minus_infent_multicity {
    background-color: #32337e;
    border: none;
    clear: both;
    color: #fff;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 19px;
    margin-left: 0;
    outline: none;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    line-height: 0;
}

.block_add {
    color: #808080;
    cursor: not-allowed !important;
}

.numbe_box2 {
    background-color: transparent;
    border: none;
    color: #000;
    display: block;
    float: left;
    font-size: 15px;
    outline: none;
    text-align: center;
    width: 34px;
    font-weight: 600;
    line-height: 20px;
}

.plus_adult, .plus_child, .plus_infent,.plus_adult_round, .plus_child_round, .plus_infent_round, .plus_adult_oneway, .plus_child_oneway, .plus_infent_oneway, .plus_adult_multicity, .plus_child_multicity, .plus_infent_multicity {
    background-color: #32337e;
    border: none;
    color: #fff;
    cursor: pointer;
    display: block;
    float: right;
    margin-right: 0;
    outline: none;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    line-height: 0;
    padding: 0;
}


.dropdown-content-n a {
    text-decoration: none;
    display: block;
}

.dn_btn {
    background-color: #32337e;
    color: #fff;
    height: 36px;
    width: 75px;
    font-size: 16px !important;
    font-weight: normal !important;
    float: right;
    border: 1px solid #32337e;
    border-radius: 4px;
}

.opt_passenger {
    background-color: transparent;
    border: none;
}

.opt_passenger:focus {
    background-color: transparent!important;
    border: none!important;
}
.p1{
    position:relative
}
.p1:after {
    content: '\f067' !important;
    position: absolute;
    line-height: 25px;
    font-size: 1.4em;
    color: #333;
    right: 5px;
    top: 58%;
    display: block;
    width: 20px;
    background: transparent;
    font-family: FontAwesome;
    height: 20px;
    transform: translateY(-50%);
    text-align: center;
    pointer-events: none;
}
.umb-tab-con-back.highlightdiv.highlight {
    border-top-left-radius: 8px;
}
    .umb-tab-con-back.highlightdiv.highlight .umb-tab-con-back-1 {
        border-top-left-radius: 8px;
    }
/*.passenger-minus-icon input[value='-']{
    color:yellow
}*/
.pass-plus-icon {
    position: relative
}

.pass-minus-icon {
    position: relative
}
    .pass-minus-icon:after {
        content: '\f068' !important;
        left: 8px;
        top: 11px;
        position: absolute;
        display: block;
        background: transparent;
        font-family: FontAwesome;
        transform: translateY(-50%);
        text-align: center;
        pointer-events: none;
        position: absolute;
        color: white;
        font-size: 8px;
    }

.pass-plus-icon:after {
    content: '\f067' !important;
    right: 6px;
    top: 12px;
    position: absolute;
    display: block;
    background: transparent;
    font-family: FontAwesome;
    transform: translateY(-50%);
    text-align: center;
    pointer-events: none;
    position: absolute;
    color: white;
    font-size: 12px;
}
    /*.pass-plus-icon::before {
        background-image: url("/css/images/pass-minus.png");
        position: absolute;
        background: red
    }
.pass-minus-icon::before {
    background-image: url("/css/images/pass-plus.png");
    position: absolute;
    background: red
}*/
.traveler_done_round:focus{
    color:#fff
}
.switch_oneway {
    width: 20px;
    margin-left: 9px;
    cursor: pointer;
}
.switch_multicity, .switch_multicity1, .switch_multicity2, .switch_multicity3, .switch_multicity4, .switch_multicity5 {
    width: 20px!important;
    margin-left: 9px!important;
    cursor: pointer!important;
}
.switch_round {
    width: 20px;
    margin-left: 9px;
    cursor: pointer;
}
.passenger_clubbing_mobile {
    border: 1px solid #cacaca;
    background-color: #ffffff !important;
    padding: 2% 4% 2% 4%;
}

.passenger-clubbing-mobile-block {
    padding-left: 15px !important;
}

.destination-passenger-clubbing {
    padding-left: 5px;
    width: 100%;
    margin: 5% 0% 1% 0%;
    float: left;
    /* padding-top: 5%; */
    padding-right: 3%;
}

    .destination-passenger-clubbing .passenger_round, .destination-passenger-clubbing .passenger_oneway, .destination-passenger-clubbing .passenger_multicity {
        width: 100% !important;
        font-size: 14px;
        position: relative
    }



@media (min-width:768px) and (max-width:991px) {
    .destination-passenger-clubbing .passenger_round, .destination-passenger-clubbing .passenger_oneway, .destination-passenger-clubbing .passenger_multicity {
        bottom: 6px;
        right: 18px;
        position: relative
    }
}


@media (min-width:601px) and (max-width:767px) {
    .passenger-clubbing-mobile-block {
        padding-left: 10px !important
    }

    .passenger_round, .passenger_oneway, .passenger_multicity {
        width: 100% !important;
        font-size: 14px;
    }

    #optPassenger_round {
        position: relative;
        bottom: 6px;
        right: 18px;
    }
    .optPassenger {
        position: relative;
        bottom: 6px;
        right: 18px;
    }
    .umb-home-dis-coe {
        width: 260px !important;
    }
}

@media (min-width:320px) and (max-width:600px) {
    .passenger_round, .passenger_oneway, .passenger_multicity {
        width: 100% !important;
        font-size: 14px;
    }

    .passenger-clubbing-mobile-block {
        padding-left: 15px !important
    }
}